# pbmtopi3

Updated: 11 March 1990
Table Of Contents

## NAME

pbmtopi3 - convert a PBM image into an Atari Degas .pi3 file

## SYNOPSIS

pbmtopi3 [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtopi3 reads a PBM image as input and produces an Atari Degas .pi3 file as output.

## SEE ALSO

pi3topbm, ppmtopi1, pi1toppm pbm,

## AUTHOR

Copyright (C) 1988 by David Beckemeyer (bdt!david) and Jef Poskanzer.

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR